package gov.va.med.cds.util;

import static org.junit.Assert.assertEquals;

import gov.va.med.cds.junit.runners.Suite;

import org.junit.Test;

public class PerformanceLogPatternLayoutTest  
{
	@Test
	@Suite( groups = { "checkintest" } )
	public void testPerformanceLogPatternLayout()
	{
		String expected = PerformanceLogPatternLayout.HEADER_TEXT;
		String actual = new PerformanceLogPatternLayout().getHeader();		
		assertEquals(expected, actual);
	}
	
	
	
}
